﻿/* ===============================
   LEGAL PAGES – TERMS & PRIVACY
================================ */

.legal-hero {
    background: #111;
    color: #fff;
    padding: 70px 20px;
    text-align: center;
}

    .legal-hero h1 {
        font-size: 42px;
        margin-bottom: 10px;
        letter-spacing: 1px;
    }

    .legal-hero p {
        opacity: 0.8;
        font-size: 14px;
    }

.legal-content {
    max-width: 900px;
    margin: 60px auto;
    padding: 0 20px;
    font-size: 16px;
    line-height: 1.7;
   /* color: #222;*/
}

    .legal-content h2 {
        margin-top: 40px;
        font-size: 22px;
        border-left: 4px solid #000;
        padding-left: 12px;
    }

    .legal-content p {
        margin: 15px 0;
    }

    .legal-content ul {
        margin: 15px 0 15px 20px;
    }

    .legal-content li {
        margin-bottom: 8px;
    }

@media (max-width: 768px) {
    .legal-hero h1 {
        font-size: 30px;
    }

    .legal-content {
        font-size: 15px;
    }
}
